» Ubuntu » Pakketten

Error

two or more packages specified (base-installer oneiric)